#data_text {
	overflow: auto;
}

#data_text .path {
	list-style-type: none;
	margin: 10px 0 40px 15px;
}

#data_text .path li {
	float: left;
	margin-left: 5px;
	padding-left: 10px;
}

#data_text * a,
#data_text * a:hover {
	text-decoration: none;
	font-size: 100%;
}

#data_text * a:hover {
	text-decoration: underline;
}

#data_text h1,
#data_text h2,
#data_text h3,
#data_text h4,
#data_text h5,
#data_text h6 {
	margin: 12px 0 6px 0;
	font-family: "Trebuchet MS";
}

#data_text h1 {	font-size: 180%; }
#data_text h2 {	font-size: 170%; }
#data_text h3 {	font-size: 160%; }
#data_text h4 {	font-size: 150%; }
#data_text h5 {	font-size: 140%; }
#data_text h6 {	font-size: 130%; }

#data_text p {
	margin: 10px 0;
}

#data_text hr {
	margin: 10px 0;
	border: 0;
	background-color: #aaa;
	height: 1px;
}

#data_text ul,
#data_text ol {
	margin: 7px 5px 7px 25px;
}

#data_text ul li {
	margin: 4px 0;
}

#data_text img.left {
	float: left;
	margin: 0 10px 10px 10px;
}





#data_text img.img_left {
	float: left;
	margin: 10px 10px 10px 0;
}

#data_text img.img_right {
	float: right;
	margin: 10px 0 10px 10px;
}

#data_text div.img_left {
	float: left;
	margin: 10px 10px 10px 0;
}

#data_text div.img_right {
	float: right;
	margin: 10px 0 10px 10px;
}

#data_text div.img_right img,
#data_text div.img_left img {
	margin: 0;
}

#data_text div.img_right p,
#data_text div.img_left p {
	margin: 3px 0 0 0;
	font-weight: bold;
	font-size: 10px;
}

#data_text div.figure {
	margin: 10px 20px 10px 20px;
}

#data_text div.figure p {
	margin: 3px 0 0 0;
	font-weight: bold;
	font-size: 10px;
}




/**  tabulka ****/

#data_text table {
	margin: 10px 1px;
	border-collapse: collapse;
	border: 1px solid #dedede;
}

#data_text table thead th,
#data_text table tbody td {
	padding: 5px;
	border: 1px solid #dedede;
}

#data_text table thead th {
	background-color: #dedede;
}

#data_text .noborder,
#data_text .noborder tbody td,
#data_text .noborder thead th {
	border: none;
}

#data_text .noall,
#data_text .noall tbody td,
#data_text .noall thead th {
	border: none;
	background-color: transparent;
}




/** tlacitko zpet **/

#data_text .back {
	margin-top: 20px;
}

#data_text .back a,
#data_text .back a:hover {
	text-decoration: none;
	font-weight: bold;
}

#data_text .back a:hover {
	text-decoration: underline;
}

/** datum **/

#data_text p.date {
	margin-bottom: 20px;
}


#data_text input {
	padding: 3px;
}



/** info **/

#data_text p.alert a,
#data_text p.alert a:hover,
#data_text p.info a,
#data_text p.info a:hover {
	text-decoration: underline;
}

#data_text p.alert {
	background-color: #F9F8D3;
	color: #BD4C46;
	padding: 12px 8px 12px 60px;
	border: 1px solid #E6B5B5;
	margin: 18px 0 18px 0;

	background-image: url("./../../../templates/default/img/alert.png");
	background-repeat: no-repeat;
	background-position: left center;
}

#data_text p.info {
	background-color: #EBF0F6;
	color: #355587;
	padding: 12px 8px 12px 60px;
	border: 1px solid #97A7C0;
	margin: 18px 0 18px 0;
	
	background-image: url("./../../../templates/default/img/info.png");
	background-repeat: no-repeat;
	background-position: left center;
}


/******** facebook, atd. ********/

.addthis_toolbox {
	margin-top: 12px;
}



/****************** strankovani *******************/

.padding {
	width: 100%;
	clear: both;
	text-align: right;
	color: #323232;
	text-decoration: none;
}

.padding a,
.padding a:hover {
	color: #323232;
	text-decoration: none;
}

.padding strong {
	font-weight: bold;
}